@charset "utf-8";
/* CSS Document */

/*--Base------------------------------------------------------------*/
html,body {
	width: 100%;
	height: 100%;
}
html {
	height: 100%;
	overflow-y: scroll;
}
/*--Reset-----------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
img {
	border: none;
	vertical-align: middle;
}
ul {
	list-style: none;
}
div {
	margin: 0;
	padding: 0;
}
input {
  font-size:100%;
  vertical-align:middle;
}
.clear {
	clear: both;
    padding: 0px;
    margin: 0px;
}


/*--Text------------------------------------------------------------*/
body {
  color: #000000;
  font-size:0.9em;
  font-weight:normal;
  line-height:1.5em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}
body.bodybgnone {
  background-image:none;
}

/*--Link------------------------------------------------------------*/
a,
a:link {
	color: #000000;
	text-decoration:underline;
}
a:visited {
	color: #000000;
}
a:hover {
  	text-decoration:underline;
}
a:active {
	background-color:rgba(255,210,0,1.0);
	background-position:5px 9px;
	text-decoration:none;
}
a:focus {
	outline: none;
}

/*--button------------------------------------------------------------*/

.btn {
font-weight:bold;
display: inline-block;
width: auto;
height: auto;
text-align: center;
text-decoration: none;
line-height: auto;
outline: none;
padding:10px 15px 9px 15px;
border:1px solid #AAAAAA;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow: 0px 0px 0px 1px rgba(255,255,255,1.0) inset;
background-image: -webkit-gradient(
linear,
left top,
left bottom,
color-stop(0, #ACE04C),
color-stop(1, #69AD3C)
);
background-image: -o-linear-gradient(bottom, #ACE04C 0%, #69AD3C 100%);
background-image: -moz-linear-gradient(bottom, #ACE04C 0%, #69AD3C 100%);
background-image: -webkit-linear-gradient(bottom, #ACE04C 0%, #69AD3C 100%);
background-image: -ms-linear-gradient(bottom, #ACE04C 0%, #69AD3C 100%);
background-image: linear-gradient(to bottom, #ACE04C 0%, #69AD3C 100%);
background-color: #90d9f8;
color:#000000;
}
.btn:a {
}
.btn:hover {
  background-image:none;
	background-color: #AFDD55;
}
.btn:active {
  background-image:none;
	background-color:rgba(255,210,0,1.0);
}

input.btn:hover {
  background-image:none;
	background-color: #AFDD55;
}
input.btn:active {
  background-image:none;
	background-color:rgba(255,210,0,1.0);
}




/*--COMMON CSS---------------------------------------------------------*/

.f10px {font-size: 10px;line-height: 14px;}
.f11px {font-size: 11px;line-height: 15px;}
.f12px {font-size: 12px;line-height: 16px;}
.f13px {font-size: 13px;line-height: 17px;}
.f14px {font-size: 14px;line-height: 18px;}
.f15px {font-size: 15px;line-height: 19px;}
.f16px {font-size: 16px;line-height: 20px;}
.f17px {font-size: 17px;line-height: 21px;}
.f18px {font-size: 18px;line-height: 22px;}
.f19px {font-size: 19px;line-height: 23px;}
.f20px {font-size: 20px;line-height: 24px;}
.f22px {font-size: 22px;line-height: 26px;}
.f29px {font-size: 29px;line-height: 31px;}

.bold {font-weight: bold;}

.green {color:#2a6d1a;}
.orenge{color:#ff7505;}
.blue{color:#00316c;}
.pink {color:#e38685;}
.red {color:#a10000;}

.mt05 {margin-top:  5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt90 {margin-top: 90px;}
.mb05 {margin-bottom:  5px;}
.mb10 {margin-bottom: 10px;}
.mb13 {margin-bottom: 13px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}

.img_l00 {float:left;}
.img_r00 {float:right;}
.img_l05 {float:left;padding-right:5px;}
.img_l10 {float:left;padding-right:10px;}
.img_l13 {float:left;padding-right:13px;}
.img_r10 {float:right;padding-left:10px;}
.img_l15 {float:left;padding-right:15px;}
.img_r15 {float:right;padding-left:15px;}
.img_l20 {float:left;padding-right:20px;}
.img_r20 {float:right;padding-left:20px;}

.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}

.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}

.mlr0 {margin-left: 0px !important; margin-right: 0px !important;}
.mlr5 {margin-left: 5px !important; margin-right: 5px !important;}
.mlr10{margin-left:10px !important; margin-right:10px !important;}
.mlr15{margin-left:15px !important; margin-right:15px !important;}
.mlr20{margin-left:20px !important; margin-right:20px !important;}
.mlr25{margin-left:25px !important; margin-right:25px !important;}
.mlr30{margin-left:30px !important; margin-right:30px !important;}
.mlr35{margin-left:35px !important; margin-right:35px !important;}
.mlr40{margin-left:40px !important; margin-right:40px !important;}
.mlr45{margin-left:45px !important; margin-right:45px !important;}
.mlr50{margin-left:50px !important; margin-right:50px !important;}

.wid20 {width:20% !important;}
.wid30 {width:30% !important;}
.wid40 {width:40% !important;}
.wid50 {width:50% !important;}

.line {
	width:100%;
	border:none;
	border-top:solid 1px #d2d1cd;
	height:1px;
	color:#FFFFFF;
}
.dotline {
	width:100%;
	border:none;
	border-top:dashed 1px #d2d1cd;
	height:1px;
	color:#FFFFFF;
}
.text_c {
	text-align:center !important;
}
.text_l {
	text-align:left !important;
}
.text_r {
	text-align:right !important;
}

/*--ICON---------------------------------------------------------*/

.icon_furigana,
.icon_speaker,
.icon_bird_s {
  display:inline-block;
  vertical-align:-2px;
  width:20px;
  height:20px;
  margin:0;
  padding:0;
  background-image:url(/images/common/icon.svg);
  background-repeat:no-repeat;
  background-size:200px auto;
}
.icon_furigana {background-position: -40px  0px;}
.icon_speaker  {background-position: -60px  0px;}


/*--HTML5-----------------------------------------------------------*/
article,aside,details,footer,header,main,menu,nav,section,summary {
	display: block;
}


/*-- NO SCRIPT -----------------------------------------------------------*/
.js_no {
  text-align:center;
	color:#FFFFFF;
	background-color:#ae1b1b;
	padding:10px;
	margin:0 0 15px 0;
}


/*--bgcolor---------------------------------------------------------*/
.commonbg_w {
  background-color:#FFFFFF;
}
.commonbg_y {
  background-color:#FFFF00;
}
.commonbg_b {
  background-color:#000000;
}

.commonfont_w {
  color:#000000;
}
.commonfont_y {
  color:#000000;
}
.commonfont_b {
  color:#FFFFFF;
}
  .commonfont_b a {
    color:#FF1100;
  }
  .commonfont_b a:hover {
    color:#FF9900;
  }





/*--form---------------------------------------------------------*/
input[type="text"] {
  width:auto;
  padding: 2px 5px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
input[type="radio"] {
	margin:0 5px 0 0;
}
.hissu {
background-color: #A10000;
border-radius: 3px;
color: #FFFFFF;
line-height: 1.4;
margin-left: 5px;
padding: 0px 5px;
}
.right {
color: #A10000;
margin:10px 0 0 0;
font-weight:bold;
}

.arrow {
  float:right;
	position: relative;
	background: #ffec70;
  font-size:14px;
  line-height:14px;
  padding:8px;
  border-radius: 3px 3px 3px 3px;
  -webkit-border-top-left-radius:3px;
  -webkit-border-top-right-radius:3px;
  -webkit-border-bottom-right-radius:3px;
  -webkit-border-bottom-left-radius:3px;
  -moz-border-radius-topleft:3px;
  -moz-border-radius-topright:3px;
  -moz-border-radius-bottomright:3px;
  -moz-border-radius-bottomleft:3px;
}
.arrow:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 236, 112, 0);
	border-left-color: #ffec70;
	border-width: 10px;
	margin-top: -10px;
}

.search {
  float:right;
  width:auto;
  padding: 0 0 0 5px;
}
  .search .search_text {
    float:left;
    width:200px;
	height:28px;
    margin: 0 0 0 10px;
    font-size:14px;
    line-height:14px;
    border:1px solid #83bb40;
  }
  .search .search_bt {
    float:left;
    width:auto;
    height:auto;
    padding:6px;
    background-color:#83bb40;
  }

.sitemap {
  float:right;
  margin:0 0 0 20px;
  font-size:14px;
  line-height:14px;
  padding: 6px 10px 6px 17px;
	background-image:url(/images_past/common/icon_yaji_green.gif);
	background-repeat: no-repeat;
	background-position:left center;
}

.textsize {
  float:right;
  width:auto;
  padding: 0 14px 0 10px;
}
  .textsize_s,
  .textsize_m,
  .textsize_l {
    cursor:pointer;
    float:right;
    margin: 0 0 0 5px;
    font-weight:bold;
    color:#FFFFFF;
    border:1px solid #4f8d21;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #A5E05C),
      color-stop(1, #6B9B30)
    );
    background-image: -o-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
    background-image: -moz-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
    background-image: -webkit-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
    background-image: -ms-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
    background-image: linear-gradient(to bottom, #A5E05C 0%, #6B9B30 100%);
  }
  .textsize_s {
    font-size:12px;
    line-height:12px;
    padding:9px;
  }
  .textsize_m {
    font-size:14px;
    line-height:14px;
    padding:8px;
  }
  .textsize_l {
    font-size:18px;
    line-height:18px;
    padding:6px;
  }

  .textsize_s:hover,
  .textsize_m:hover,
  .textsize_l:hover {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #D4EB00),
      color-stop(1, #80CF00)
    );
    background-image: -o-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
    background-image: -moz-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
    background-image: -webkit-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
    background-image: -ms-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
    background-image: linear-gradient(to bottom, #D4EB00 0%, #80CF00 100%);
  }

  .textsize .textsize_active {
    color:#000000;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #FFF530),
      color-stop(1, #FFB94F)
    );
    background-image: -o-linear-gradient(bottom, #FFF530 0%, #FFB94F 100%);
    background-image: -moz-linear-gradient(bottom, #FFF530 0%, #FFB94F 100%);
    background-image: -webkit-linear-gradient(bottom, #FFF530 0%, #FFB94F 100%);
    background-image: -ms-linear-gradient(bottom, #FFF530 0%, #FFB94F 100%);
    background-image: linear-gradient(to bottom, #FFF530 0%, #FFB94F 100%);
  }


.bgcolor {
  float:right;
  width:auto;
  padding: 0 5px 0 10px;
}
  .bgcolor_w,
  .bgcolor_b,
  .bgcolor_y {
    cursor:pointer;
    font-size:12px;
    line-height:12px;
    padding:9px;
    float:right;
    margin: 0 0 0 5px;
    font-weight:bold;
    border:1px solid #4f8d21;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
  }
  .bgcolor_w {
    color:#000000;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #FFFFFF),
      color-stop(1, #F2F2F2)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F2F2F2 100%);
  }
  .bgcolor_b {
    color:#FFFFFF;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #6E6E6E),
      color-stop(1, #000000)
    );
    background-image: -o-linear-gradient(bottom, #6E6E6E 0%, #000000 100%);
    background-image: -moz-linear-gradient(bottom, #6E6E6E 0%, #000000 100%);
    background-image: -webkit-linear-gradient(bottom, #6E6E6E 0%, #000000 100%);
    background-image: -ms-linear-gradient(bottom, #6E6E6E 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #6E6E6E 0%, #000000 100%);
  }
  .bgcolor_y {
    color:#000000;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #FDFF7A),
      color-stop(1, #DEDE09)
    );
    background-image: -o-linear-gradient(bottom, #FDFF7A 0%, #DEDE09 100%);
    background-image: -moz-linear-gradient(bottom, #FDFF7A 0%, #DEDE09 100%);
    background-image: -webkit-linear-gradient(bottom, #FDFF7A 0%, #DEDE09 100%);
    background-image: -ms-linear-gradient(bottom, #FDFF7A 0%, #DEDE09 100%);
    background-image: linear-gradient(to bottom, #FDFF7A 0%, #DEDE09 100%);
  }
  .bgcolor_w:hover {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #FFFFFF),
      color-stop(1, #FFF875)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFF875 100%);
  }
  .bgcolor_b:hover {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #8F8F8F),
      color-stop(1, #424242)
    );
    background-image: -o-linear-gradient(bottom, #8F8F8F 0%, #424242 100%);
    background-image: -moz-linear-gradient(bottom, #8F8F8F 0%, #424242 100%);
    background-image: -webkit-linear-gradient(bottom, #8F8F8F 0%, #424242 100%);
    background-image: -ms-linear-gradient(bottom, #8F8F8F 0%, #424242 100%);
    background-image: linear-gradient(to bottom, #8F8F8F 0%, #424242 100%);
  }
  .bgcolor_y:hover {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0, #FFFFFF),
      color-stop(1, #FFF875)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFF875 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFF875 100%);
  }

.headbt {
  cursor:pointer;
  font-size:14px;
  line-height:14px;
  padding:8px;
  float:right;
  margin: 0 0 0 10px;
  font-weight:bold;
  color:#FFFFFF;
  border:1px solid #4f8d21;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #A5E05C),
    color-stop(1, #6B9B30)
  );
  background-image: -o-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
  background-image: -moz-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
  background-image: -webkit-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
  background-image: -ms-linear-gradient(bottom, #A5E05C 0%, #6B9B30 100%);
  background-image: linear-gradient(to bottom, #A5E05C 0%, #6B9B30 100%);
}
.headbt:hover {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #D4EB00),
    color-stop(1, #80CF00)
  );
  background-image: -o-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
  background-image: -moz-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
  background-image: -webkit-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
  background-image: -ms-linear-gradient(bottom, #D4EB00 0%, #80CF00 100%);
  background-image: linear-gradient(to bottom, #D4EB00 0%, #80CF00 100%);
}

/*--------------------------------------------------------------------
contents
--------------------------------------------------------------------*/
#contents {
	margin: 0 auto;
	overflow: hidden;
	min-width: 980px;
}



/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*-- G NAVI --*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

#g_navi {
  width: 958px;
  height: auto;
  margin: 0 0 20px 0;
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #A5CC78),
	color-stop(1, #7AA846));
  background-image: -o-linear-gradient(270deg,rgba(122,192,41,1.00) 0%,rgba(82,148,8,1.00) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(122,192,41,1.00) 0%,rgba(82,148,8,1.00) 100%);
  background-image: -webkit-linear-gradient(270deg,rgba(122,192,41,1.00) 0%,rgba(82,148,8,1.00) 100%);
  background-image: -ms-linear-gradient(bottom, #A5CC78 0%, #7AA846 100%);
  background-image: linear-gradient(180deg,rgba(122,192,41,1.00) 0%,rgba(82,148,8,1.00) 100%);
  border: 1px solid #4f8d21;
  padding: 10px 10px 5px 10px;
}
  #g_navi .navset {
  }
  #g_navi .navset .navbox {
    position:relative;
    float:left;
  }
    #g_navi .navset .navbox .navdetail {
      cursor:pointer;
      font-weight:bold;
      background-color:rgba(255,255,255,0.8);
      padding: 6px 10px  4px 20px;
      margin:0 7px 5px 0;
      background-image:url(/images_past/common/icon_gnavi.png);
      background-repeat: no-repeat;
      background-position:5px center;
      border-radius:3px;
      -webkit-border-radius:3px;
      -moz-border-radius:3px;
      box-shadow:rgba(0, 0, 0, 0.521569) 0px 0px 3px 0px;
      -webkit-box-shadow:rgba(0, 0, 0, 0.521569) 0px 0px 3px 0px;
      -moz-box-shadow:rgba(0, 0, 0, 0.521569) 0px 0px 3px 0px;
      text-decoration:none;
    }
    #g_navi .navset .navbox .navi_active {
      background-color: rgba(255,210,0,1.0);
    }
      #g_navi .navset .navbox .navdetail a {
        display:block;
		text-decoration:none;
      }
      #g_navi .navset .navbox .navdetail a:hover {
        color:#000000;
        text-decoration:none;
      }

    #g_navi .navset .navbox .navdetail:hover {
      background-color:rgba(255,255,0,0.8);
    }
    #g_navi .navset .navbox .navdetail:active {
      background-color:rgba(255,210,0,1.0);
    }


  #g_navi .navset .navbox .pull {
    display: none;
    position: absolute;
    z-index: 999;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width:380px;
    padding:2px;
    border: 1px solid #CBA773;
    background-color: #FFFCD8;
  }
    #g_navi .navset .navbox .pull ul {
  display: block;
  padding: 8px 10px;
  border: 1px solid #E5C89E;
  background-color: #F4F1D5;
    }
    #g_navi .navset .navbox .pull ul:after {
      content:"";
      display: block;
      height: 0;
      font-size:0;
      clear: both;
      visibility:hidden;
    }
      #g_navi .navset .navbox .pull li {
        float:left;
        width:145px;
        margin: 0 5px 0 0;
        padding: 5px 5px 5px 20px;
        background-image:url(/images_past/common/icon_gnavi.png);
        background-repeat: no-repeat;
        background-position:5px 0.65em;
      }
        #g_navi .navset .navbox .pull li:hover {
          border-radius:3px;
          -webkit-border-radius:3px;
          -moz-border-radius:3px;
          background-color:#BBE86D;
        }
		#g_navi .navset .navbox .pull li:active {
          border-radius:3px;
          -webkit-border-radius:3px;
          -moz-border-radius:3px;
          background-color:#a2e9dc;
        }





/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*-- TOP --*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

#top_main_images {
	width: 980px;
	height:auto;
	margin: 0 0 20px 0;
}




/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*--left--*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

#left-sidebar {
	float: left;
	width: 230px;
}
.left_side_box {
	padding: 5px;
}
  .left_side_box p {
    padding: 5px;
  }
.left_side_ul {
}
.left_side_ul li {
	padding: 0 5px 0 22px;
	margin: 0 0 0.5em 0;
}
.left_side_ul li a:active {
　padding-top:5px;
  padding-bottom:5px;
  background-color:rgba(255,210,0,1.0);
  background-position:5px 9px;
  text-decoration:none;
}

.left_side_ul .navi_active {
  padding-top:5px;
  padding-bottom:5px;
  background-color:rgba(255,210,0,1.0);
  background-position:5px 9px;
}


.icon_side_red {
	background-image:url(/images_past/common/icon_yaji_red.gif);
	background-repeat: no-repeat;
	background-position:5px 4px;
}
.icon_side_green {
	background-image:url(/images_past/common/icon_yaji_green.gif);
	background-repeat: no-repeat;
	background-position:5px 4px;
}

/*--gray-----------*/
#left-gray {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #bcbcbc;
	margin: 0 0 10px 0;
}
#left_gray_title {
  font-size:1.1em;
	color: #000000;
	background-color: #bcbcbc;
  /* 等級AAA：コントラスト比 */
	width: 187px;
	height:auto;
	background-image:url(/images_past/common/icon_side_gray.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	padding: 8px 0 4px 35px;
}
#left_gray_box {
	width: 222px;
	height:auto;
	background-color: #f3f3f3;
	border: solid 2px #FFFFFF;
	padding: 0px ;
}

/*--red-----------*/
#left-red {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #ae1b1b;
	margin: 0 0 10px 0;
}
#left_red_title {
  font-size:1.3em;
	color: #FFFFFF;
	background-color: #ae1b1b;
  /* 等級AAA：コントラスト比 */
	width: 191px;
	height:auto;
	background-image:url(/images_past/common/icon_side_red.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 8px 0 4px 35px;
}
#left_red_box {
	width: 202px;
	height:auto;
	background-color: #f7c9c9;
	border: solid 2px #FFFFFF;
	padding: 10px ;
}

/*--pink-----------*/
#left-pink {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #f37c7c;
	margin: 0 0 10px 0;
}
#left_pink_title {
  font-size:1.1em;
	color: #000000;
	background-color: #EF7F7F;
  /* 等級AAA：コントラスト比 */

	width: 187px;
	height:auto;
	background-image:url(/images_past/common/icon_side_pink.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	padding: 8px 0 4px 35px;
}
#left_pink_box {
	width: 222px;
	height:auto;
	background-color: #f7c9c9;
	border: solid 2px #FFFFFF;
	padding: 0px ;
}
/*--orange-----------*/
#left-orange {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #e1a365;
	margin: 0 0 10px 0;
}
#left_orange_title {
  font-size:1.1em;
	color: #000000;
	background-color: #ee9f4f;
  /* 等級AAA：コントラスト比 */

	width: 187px;
	height:auto;
	background-image:url(/images_past/common/icon_side_orange.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding: 8px 0 4px 35px;
}
#left_orange_box {
	width: 222px;
	height:auto;
	background-color: #f8efce;
	border: solid 2px #FFFFFF;
	padding: 0px ;
}

/*--green-----------*/
#left-green {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #7cd5a8;
	margin: 0 0 10px 0;
}
#left_green_title {
  font-size:1.1em;
	color: #000000;
	background-color: #91ddb6;
  /* 等級AAA：コントラスト比 */

	width: 187px;
	height:auto;
	background-image:url(/images_past/common/icon_side_green.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding: 8px 0 4px 35px;
}
#left_green_box {
	width: 222px;
	height:auto;
	background-color: #edfbf3;
	border: solid 2px #FFFFFF;
	padding: 0px ;
}
/*--blue-----------*/
#left-blue {
	float: left;
	width: 226px;
	height:auto;
	border: solid 2px #94c3de;
}
#left_blue_title {
  font-size:1.1em;
	color: #000000;
	background-color: #96c9e6;
  /* 等級AAA：コントラスト比 */

	width: 187px;
	height:auto;
	background-image:url(/images_past/common/icon_side_blue.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding: 8px 0 4px 35px;
}
#left_blue_box {
	width: 222px;
	height:auto;
	background-color: #edf4fb;
	border: solid 2px #FFFFFF;
	padding: 0px ;
}

/*--main----------------------*/
#main {
	float: left;
	width: 480px;
	height: auto;
	margin: 0 0 0 20px;
}
/*--side----------------------*/
#right-sidebar {
	float: right;
	width: 230px;
	text-align: left;
	margin: 0 0 10px 0;
}


/*--pagetop----------------------*/
#pagetop {
	width: 980px;
	height: 55px;
	margin: 20px auto 0 auto;
	text-align:right;
}




/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*-- FOOTER --*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

#footer {
	width: 100%;
	border-top: 2px solid #7da949;
  background-color:#F9F7E5;
	height:auto;
}
#footer footer {
	width: 100%;
	margin: 0 auto;
	height: auto;
}
#footer01 {
	width: 980px;
	height:auto;
	margin: 0 auto;
}
#footer01_l {
	width: 195px;
	height:auto;
	float:left;
}
  #footer01_l img {
    padding: 10px 0;
  }
#footer01_r {
	width: 785px;
	height:auto;
	float:left;
	padding: 30px 0 0 0;
}
#footer02 {
  width: 100%;
  height: auto;
  background-color: #619722;
  color: #FFFFFF;
  padding: 5px 0
}
#footer02 p {
	width: 980px;
	text-align:right;
	margin: 0 auto;
}



/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*-- TOP --*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

.top_tag01 {
	font-size:1.0em;
	background-color:#afdd55;
	color: #000000;
	float:left;
	padding: 0 10px;
	margin: 0 0 5px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.top_time {
	float:left;
	margin:3px 10px 5px 0 ;
}
.top_news_box {
	width:100%;
	border:none;
	border-bottom:dotted 1px #d2d1cd;
	margin: 10px 0 10px 0;
	padding: 0 0 10px 0;
}
  .top_news_box h4 {
    font-weight:normal;
  }


.tabbt {
  position:relative;
  z-index:2;
  padding: 0;
}
  .tabbt01,
  .tabbt02,
  .tabbt03,
  .tabbt04 {
    float:left;
    border-top: 2px solid #68b743;
    border-left: 2px solid #68b743;
    border-right: 2px solid #68b743;
    background-color:#FFFFFF;
    font-size:16px;
    line-height:16px;
    font-weight:bold;
    padding:2px;
    cursor:pointer;
    margin-top:5px;
  }
  .tabbt02,
  .tabbt03,
  .tabbt04 {
    margin-left:-2px;
  }
    .tabbt01 h3,
    .tabbt02 h3,
    .tabbt03 h3,
    .tabbt04 h3 {
      background-color:#cae6bd;
      padding: 12px 14px 10px 28px;
    }
    .tabbt01 h3 {
      background-image:url(/images_past/common/icon_tab01.png);
      background-repeat:no-repeat;
      background-position: 7px 50%;
    }
    .tabbt02 h3 {
      background-image:url(/images_past/common/icon_tab02.png);
      background-repeat:no-repeat;
      background-position: 7px 50%;
    }
    .tabbt03 h3 {
      background-image:url(/images_past/common/icon_tab03.png);
      background-repeat:no-repeat;
      background-position: 7px 50%;
    }

      .tabbt .bton {
        margin-top:0px;
        padding-bottom:5px;
        border-bottom: 2px solid #FFFFFF;
      }
      .tabbt .btoff {
        margin-top:5px;
        padding-bottom:0px;
        border-bottom: 2px solid #68b743;
      }
      .tabbt .bton h3 {
        background-color:#FFFFFF;
      }

      .tabbt01.bton h3 {
        background-image:url(/images_past/common/icon_tab01_on.png);
      }
      .tabbt02.bton h3 {
        background-image:url(/images_past/common/icon_tab02_on.png);
      }
      .tabbt03.bton h3 {
        background-image:url(/images_past/common/icon_tab03_on.png);
      }


.tabs {
  position:relative;
  z-index:1;
  padding: 0;
  height:100%;
  margin-top:-2px;
}
  .tab_a,
  .tab_b,
  .tab_c {
    border: 2px solid #68b743;
    padding:15px;
  }
  .tab_a {
    display:block;
    z-index:5;
  }
  .tab_b {
    display:none;
    z-index:4;
  }
  .tab_c {
    display:none;
    z-index:3;
  }



.tabs {
  position: relative;
  padding: 0;
  background-color:#FFFFFF;
}
.tabs li {
  list-style: none;
  display: inline-block;
}
.tabs input[type=radio] {
  display: none;
}
.tabs label {
  display: block;
  cursor: pointer;
  padding: 5px;
  line-height: 20px;
  background-color: #999999;
  color: #ffffff;
}
.tabs label:hover {
  background-color: #cccccc;
  color: #000000;
}
.tabs input[type=radio]:checked + label {
  background-color: #ffffff;
  color: #000000;
}
.tabs .contents {
  display: none;
  position: absolute;
  top:30px;
  left: 0;
  padding: 10px;
	border: solid #68b743 2px;
}
.tabs input[type=radio]:checked + label + .contents{
  display: block;
}

/*--urgent ------------------------------ --*/
#urgent {
	border:#d03030 solid 4px;
	margin:0 0 15px 0;
}
#urgent02 {
	border:#e6e64b solid 4px;
	background:#FFFFFF;
	padding:15px;
}

/*--google ------------------------------ --*/
#gsc{
    width:280px;
    margin:0 auto;
    position:relative;
}
#gsc .gsc-control-cse,
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
	background-color: transparent !important;
	border:none !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #dddddd !important;
    height:25px !important;
}
#gsc input[type="text"]:focus {
    border: 1px solid #008ee1 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}

/* ボタンの色 */
#gsc input.gsc-search-button {
background: #83bb40 !important;
background: -ms-linear-gradient(top,  #83bb40 0%,#83bb40 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83bb40', endColorstr='#83bb40',GradientType=0 ); /* IE6-9 */
border: 1px solid #83bb40 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a{
    position:absolute;
    top:3px;
    left:185px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}

#alert {
	color:#FFFFFF;
	background-color:#ae1b1b;
	padding:10px;
	margin:0 0 15px 0;
}



/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*--ICON--*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/

.icon_green {
	background-image:url(/images_past/common/icon_yaji_green.gif);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 0 0 0 17px;
	display:inline;
}

.icon_pdf {
	background-image:url(/images_past/common/icon_pdf.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_doc {
	background-image:url(/images_past/common/icon_doc.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_img {
	background-image:url(/images_past/common/icon_img.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_ppt {
	background-image:url(/images_past/common/icon_ppt.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_qqq {
	background-image:url(/images_past/common/icon_qqq.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_txt {
	background-image:url(/images_past/common/icon_txt.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_xls {
	background-image:url(/images_past/common/icon_xls.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_zip {
	background-image:url(/images_past/common/icon_zip.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_architecture {
	background-image:url(/images_past/common/icon_architecture.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}
.icon_calendar {
	background-image:url(/images_past/common/icon_calendar.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding:3px 0 3px 25px;
	margin:0 0 10px 0;
}




/* base */
.icon_base_red {
	background-image:url(/images_past/common/icon_yaji_red.gif);
	background-repeat: no-repeat;
	background-position:5px center;
	padding: 5px 0 5px 25px;
}

/* ARROW 1 */
.icon_arrow1_t {
	background-image:url(/images_past/common/icon_arrow1_t.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}
.icon_arrow1_r {
	background-image:url(/images_past/common/icon_arrow1_r.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}
.icon_arrow1_b {
	background-image:url(/images_past/common/icon_arrow1_b.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}
.icon_arrow1_l {
	background-image:url(/images_past/common/icon_arrow1_l.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}


/* ARROW 2 */
.icon_arrow2_t {
	background-image:url(/images_past/common/icon_arrow2_t.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 0 0 0 25px;
}
.icon_arrow2_r {
	background-image:url(/images_past/common/icon_arrow2_r.png);
	background-repeat: no-repeat;
	background-position:2px center;
	padding: 5px 0 5px 25px;
}
.icon_arrow2_b {
	background-image:url(/images_past/common/icon_arrow2_b.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}
.icon_arrow2_l {
	background-image:url(/images_past/common/icon_arrow2_l.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}


/* other */
.icon_closs {
	background-image:url(/images_past/common/icon_closs.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}
.icon_linkjump {
	background-image:url(/images_past/common/icon_linkjump.png);
	background-repeat: no-repeat;
	background-position:2px center;
	padding: 5px 0 5px 25px;
}
.icon_file1 {
	background-image:url(/images_past/common/icon_file1.png);
	background-repeat: no-repeat;
	background-position:2px center;
	padding: 5px 0 5px 25px;
}
.icon_file2 {
	background-image:url(/images_past/common/icon_file2.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding: 5px 0 5px 25px;
}





/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/
/*-- BG CHANGE --*/
/*-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------------------*/
/*-- IF BLACK ------------------------------ --*/
/*-----------------------------------------------------------------------------------------------------*/

/*-- IF HEAD ------------------------------ --*/
.commonbg_b .arrow {
  color:#000000;
}

/*-- IF GNAVI ------------------------------ --*/
.commonbg_b #g_navi {
  background-image: none;
  background-color:#000000;
  border: 1px solid #FFFFFF;
}
    .commonbg_b #g_navi .navset .navbox .navdetail {
      background-color:#000000;
      box-shadow:none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      border:1px solid #FFFFFF;
    }
    .commonbg_b #g_navi .navset .navbox .navi_active {
      background-color: rgba(255,210,0,1.0);
    }

    .commonbg_b #g_navi .navset .navbox .navdetail:hover {
      background-color:#999900;
    }
    .commonbg_b #g_navi .navset .navbox .navdetail:active {
      background-color: rgba(255,210,0,1.0);
    }

    .commonbg_b #g_navi .navset .navbox .navdetail a,
    .commonbg_b #g_navi .navset .navbox .navdetail a:hover {
      color:#FFFFFF;
    }


/*-- IF GNAVI PULL ------------------------------ --*/
.commonbg_b #g_navi .navset .navbox .pull {
  border: 1px solid #FFFFFF;
  background-color: #000000;
}
 .commonbg_b #g_navi .navset .navbox .pull ul {
    display: block;
    padding: 8px 10px;
    border: 1px solid #FFFFFF;
    background-color: #000000;
  }
    .commonbg_b #g_navi .navset .navbox .pull li:hover {
  background-color: #528200;
    }


/*-- IF SIDE ------------------------------ --*/

.commonbg_b #left-gray,
.commonbg_b #left-red,
.commonbg_b #left-pink,
.commonbg_b #left-orange,
.commonbg_b #left-green,
.commonbg_b #left-blue {
  border-color:#FFFFFF;
}
.commonbg_b #left_gray_box,
.commonbg_b #left_red_box,
.commonbg_b #left_pink_box,
.commonbg_b #left_orange_box,
.commonbg_b #left_green_box,
.commonbg_b #left_blue_box {
  border-color:#000000;
	background-color: #000000;
}

.commonbg_b #left_gray_title,
.commonbg_b #left_red_title,
.commonbg_b #left_pink_title,
.commonbg_b #left_orange_title,
.commonbg_b #left_green_title,
.commonbg_b #left_blue_title {
	color: #FFFFFF;
	background-color: #333333;
}


/*-- IF FOOTER ------------------------------ --*/

.commonbg_b #footer {
	border-top: 2px solid #FFFFFF;
  background-color:#000000;
}
.commonbg_b #footer02 {
	border-top: 2px solid #FFFFFF;
  background-color: #000000;
}


/*-- IF TOP TAB ------------------------------ --*/
.commonbg_b .tabs {
    background-color:#000000;
}

.commonbg_b .tabbt01,
.commonbg_b .tabbt02,
.commonbg_b .tabbt03 {
  border-top: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
  background-color:#000000;
}
  .commonbg_b .tabbt01 h3,
  .commonbg_b .tabbt02 h3,
  .commonbg_b .tabbt03 h3,
  .commonbg_b .tabbt04 h3 {
    background-color:#000000;
  }

.commonbg_b .tabs .contents {
	border: solid #FFFFFF 2px;
}

.commonbg_b .tab_a,
.commonbg_b .tab_b,
.commonbg_b .tab_c {
  border: 2px solid #FFFFFF;
}

.commonbg_b .tabbt .btoff {
  border-bottom: 2px solid #FFFFFF;
}
.commonbg_b .tabbt .bton {
  border-bottom: 2px solid #000000;
}



/*-- IF URGENT ------------------------------ --*/
.commonbg_b #urgent {
}
.commonbg_b #urgent02 {
	background:#000000;
}


/*-- IF BTN ------------------------------ --*/

.commonbg_b .btn {
color: #000000;
border:1px solid #000000;
box-shadow: 0px 0px 0px 1px rgba(255,255,255,1.0) inset;
background-color:#CC0000;
background-image:none;
}
.commonbg_b .btn:hover {
background-color: #CC0000;
}
.commonbg_b .btn:active {
background-color:rgba(255,210,0,1.0);
}

.commonbg_b input.btn:hover {
background-color: #CC0000;
}
.commonbg_b input.btn:active {
background-color:rgba(255,210,0,1.0);
}



/*-----------------------------------------------------------------------------------------------------*/
/*-- IF YELLOW ------------------------------ --*/
/*-----------------------------------------------------------------------------------------------------*/

/*-- IF HEAD ------------------------------ --*/
.commonbg_y .arrow {
  color:#000000;
}


/*-- IF GNAVI ------------------------------ --*/
.commonbg_y #g_navi {
  background-image: none;
  background-color:#FFFF00;
  border: 1px solid #000000;
  padding: 10px 10px 5px 10px;
}
    .commonbg_y #g_navi .navset .navbox .navdetail {
      background-color:#FFFF00;
      box-shadow:none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      border:1px solid #000000;
    }
    .commonbg_y #g_navi .navset .navbox .navi_active {
      background-color: rgba(255,210,0,1.0);
    }

    .commonbg_y #g_navi .navset .navbox .navdetail:hover {
      background-color:#FFFFFF;
    }
    .commonbg_y #g_navi .navset .navbox .navdetail:active {
      background-color: rgba(255,210,0,1.0);
    }


/*-- IF GNAVI PULL ------------------------------ --*/
.commonbg_y #g_navi .navset .navbox .pull {
  border: 1px solid #000000;
  background-color: #FFFF00;
}
 .commonbg_y #g_navi .navset .navbox .pull ul {
    display: block;
    padding: 8px 10px;
    border: 1px solid #000000;
    background-color: #FFFF00;
  }
    .commonbg_y #g_navi .navset .navbox .pull li:hover {
  background-color: #FFFFFF;
    }


/*-- IF SIDE ------------------------------ --*/

.commonbg_y #left-gray,
.commonbg_y #left-red,
.commonbg_y #left-pink,
.commonbg_y #left-orange,
.commonbg_y #left-green,
.commonbg_y #left-blue {
  border-color:#000000;
}
.commonbg_y #left_gray_box,
.commonbg_y #left_red_box,
.commonbg_y #left_pink_box,
.commonbg_y #left_orange_box,
.commonbg_y #left_green_box,
.commonbg_y #left_blue_box {
  border-color:#FFFF00;
	background-color: #FFFF00;
}

.commonbg_y #left_gray_title,
.commonbg_y #left_red_title,
.commonbg_y #left_pink_title,
.commonbg_y #left_orange_title,
.commonbg_y #left_green_title,
.commonbg_y #left_blue_title {
	color: #000000;
	background-color: #FFFF00;
}


/*-- IF FOOTER ------------------------------ --*/

.commonbg_y #footer {
	border-top: 2px solid #000000;
  background-color:#FFFF00;
}
.commonbg_y #footer02 {
	border-top: 2px solid #000000;
  background-color: #000000;
}


/*-- IF TOP TAB ------------------------------ --*/
.commonbg_y .tabs {
    background-color:#FFFF00;
}

.commonbg_y .tabbt01,
.commonbg_y .tabbt02,
.commonbg_y .tabbt03,
.commonbg_y .tabbt04 {
  border-top: 2px solid #000000;
  border-left: 2px solid #000000;
  border-right: 2px solid #000000;
  background-color:#FFFF00;
}
  .commonbg_y .tabbt01 h3,
  .commonbg_y .tabbt02 h3,
  .commonbg_y .tabbt03 h3,
  .commonbg_y .tabbt04 h3 {
    background-color:#FFFF00;
  }

.commonbg_y .tabs .contents {
	border: solid #FFFF00 2px;
}

.commonbg_y .tab_a,
.commonbg_y .tab_b,
.commonbg_y .tab_c {
  border: 2px solid #000000;
}

.commonbg_y .tabbt .btoff {
  border-bottom: 2px solid #000000;
}
.commonbg_y .tabbt .bton {
  border-bottom: 2px solid #FFFF00;
}


/*-- IF URGENT ------------------------------ --*/
.commonbg_y #urgent {
}
.commonbg_y #urgent02 {
	background:#FFFF00;
}


/*-- IF BTN ------------------------------ --*/

.commonbg_y .btn {
color: #000000;
border:1px solid #000000;
box-shadow: 0px 0px 0px 1px rgba(255,255,255,1.0) inset;
background-color:#FFFF00;
background-image:none;
}
.commonbg_y .btn:hover {
background-color: #FFFF99;
}
.commonbg_y .btn:active {
background-color:rgba(255,210,0,1.0);
}

.commonbg_y input.btn:hover {
background-color: #FFFF99;
}
.commonbg_y input.btn:active {
background-color:rgba(255,210,0,1.0);
}

